﻿table caption { display:none;}
table.write_form { width:869px;border-left:1px solid #b6b6b6; border-top:1px solid #b6b6b6; text-align:center;}
table.write_form th { background:#ccc; border-right:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6; }
table.write_form td { border-right:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6; height:36px; background:#f6f6f6;}
table.write_form .title { font-weight:600; color:#333; }
table.write_form .item { background:#dcdcdc; }
table.write_form input { width:90%; height:20px; }
table.write_form textarea { width:90%; height:100px; margin:10px 0; overflow-y:scroll;}
table.write_form .attach { text-align:left; padding:5px 0 5px 34px;}


table.counsel_form { width:869px;border-left:1px solid #b6b6b6; border-top:1px solid #b6b6b6; text-align:center;}
table.counsel_form th { background:#ccc; border-right:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6; }
table.counsel_form td { border-right:1px solid #ccc; border-bottom:1px solid #b6b6b6; padding-left:20px; height:36px; text-align:left; background:#f6f6f6; }
table.counsel_form .title { font-weight:600; color:#333; }
table.counsel_form .item { background:#dcdcdc; }
table.counsel_form input { width:70%; height:20px; }
table.counsel_form textarea { width:70%; height:100px; margin:10px 0; padding-left:5px; overflow-y:scroll;}
table.counsel_form .attach { text-align:left; padding:5px 0 5px 20px;}

/*알림 및 공지사항*/
table.board { width:100%; margin-bottom:50px; padding-top:30px; min-height:100px; }
table.board tbody td { text-align:center; height:50px; font-size:14px; border-bottom:1px solid #d7d7d7; }
table.board th{text-align:center; height:40px; color:#333; font-size:16px; padding-top:5px; padding-bottom:5px; border-top:1px solid #666; border-bottom:1px solid #8b8b8b; }
table.board .item{text-align:left;}
table.board .new_item{text-align:left; padding-left:55px; background:url(../images/sub/img_new.jpg) no-repeat left 12px;}/*수정_20141211 */
table.board td img{margin-right:4px; } 
table.board td { color:#444;}

/*page_navi*/
div.centeringContainer { text-align:center; }
span.centered { display:table; margin-left:auto; margin-right:auto; display:inline-block; }
.paging { text-align:center; } 
.board_paging { text-align:center; display:table; margin-left:auto; margin-right:auto; display:inline-block;  }
.board_paging li { float:left; display:inline-block; margin-right:10px; }
.board_paging li a { }
.board_paging li a:hover { font-weight:bold; color:#727272;  }

.board_paging .first a{ width:18px; height:18px; padding-top:0; background:url(../images/sub/paging_first.jpg) no-repeat left top; display:inline-block;}
.board_paging .prev a {  width:18px; height:18px; padding-top:0; background:url(../images/sub/paging_prev.jpg) no-repeat left top; display:inline-block;}
.board_paging .next a{ width:18px; height:18px; padding-top:0; background:url(../images/sub/paging_next.jpg) no-repeat left top;  display:inline-block; }
.board_paging .last a{ width:18px; height:18px; padding-top:0; background:url(../images/sub/paging_last.jpg) no-repeat left top;  display:inline-block;}

/*공지사항 상세보기 */
table.infoboard_view{width:100%; margin-bottom:10px;  }
table.infoboard_view th{text-align:left; height:40px; color:#333; font-size:16px; padding-top:5px; padding-left:7px; padding-bottom:5px; border-top:1px solid #666; border-bottom:1px solid #8b8b8b;  }
table.infoboard_view tbody td{ padding:7px; border-bottom:#707070 1px dotted;line-height:25px; text-align:left; }
table.infoboard_view tbody td.write_info { height:36px; padding-left:0; }
table.infoboard_view tbody .story{padding:20px 15px 15px 7px; }
table.infoboard_view tbody .story h3 {font-size:14px; /*color:#d67c0f;*/ margin-bottom:20px; }
table.infoboard_view tbody td span{ padding-right:5px;}

 
 /*이용약관*/                
.memberbox{ width:850px; height:100%; padding:10px; line-height:26px;  }
.memberbox h3{color:#333; margin:10px 0 20px 0; font-size:16px; font-weight::600; }
.memberbox h4{color:#555; margin:5px 0; font-size:14px;}
.memberbox p{ margin:5px 0;}
.memberbox ol {padding-left:25px;}
.memberbox ol li{ list-style-type: decimal-leading-zero;}
.memberbox ul li{list-style: none;}

/*개인정보 취급방침*/
.privacy_infobox {width:850px; height:100%; padding:10px; line-height:26px;  }
.privacy_infobox h3{font-size:16px; color:#333; margin:10px 0 10px 0; }
.privacy_infobox h4{font-size:14px; color:#666; margin:10px 0 20px 0;}
.privacy_infobox h5{font-size:14px; color:#666; margin:0; padding:0; background:0;}
.privacy_infobox ol {padding-left:25px;}
.privacy_infobox ol li{ list-style-type: decimal-leading-zero;}
.privacy_infobox ul li{list-style: none; margin:0;} 
.privacy_infobox strong { color:#666;}
